{
	"name" : "Preserve town",
	"description" : "New town made by Karen modified by Lord Hawk",
	"priority" : 21,
	"depends" :
	[
		"preserve-creatures",
		"preserve-heroes"
	],

	"factions" :
	[
		"config/preserve/buildings.json",
		"config/preserve/faction.json",
		"config/preserve/siege.json",
		"config/preserve/spells.json",
		"config/preserve/structures.json",
		"config/preserve/puzzle.json",
		"config/preserve/texts.json"
	]
}
